@charset "utf-8";
/* CSS Document */
body{ margin:0; padding:0; background:#353b42; font:normal 12px Arial, Helvetica, sans-serif; line-height:normal; }
img,a br,hr,h1,h2,h3,h4,h5,h6,ul,li,p,form,input{margin:0; padding:0; outline:none; border:none; }
a:focus{outline:none;}
img, div { behavior: url(../css/iepngfix.htc) }
.leftShadow { background:url(../grfx/leftShadow.gif) repeat-y; width:7px; }
.rightShadow { background:url(../grfx/rightShadow.gif) repeat-y; width:7px; }
.pageTxt { font:normal 12px Arial, Helvetica, sans-serif; color:#000; }
.pageH1 { font:normal 14px Georgia, Arial, Helvetica, sans-serif; margin:20px 0; color:#08366d; text-decoration:underline; }
a.MoreVideo { font:normal 14px Georgia, Arial, Helvetica, sans-serif; margin:20px 0; color:#08366d; background:url(../grfx/readMoreBulet.png) no-repeat 0 1px; padding:0 0 0 20px; text-decoration:none; }
a.MoreVideo:hover { color:#000; padding:0 0 0 21px; }
/* Top Navigation  */
ul.topNav { width:985px; height:27px; line-height:normal; border-top:1px solid #fff; }
ul.topNav li { float:left; position:relative; list-style:none; z-index:99; }
ul.topNav li a { display:block; height:27px; float:left; font:bold 13px/27px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; text-align:center;  }
ul.topNav li a:hover { color:#002e5b;  }
ul.topNav ul { position:absolute; left:0; top:27px; padding:0; margin:0 0 0 -1px; display:none; list-style:none; }
ul.topNav ul li { margin:0 0 0 0px; padding:0 0 0 0px; }
ul.topNav ul a { display:block; height:27px; text-indent:0; font:bold 13px/27px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; text-align:left; }

ul.topNav li.about a { width:93px; background:url(../grfx/topNav.jpg) no-repeat; }
ul.topNav li.about a:hover { background:url(../grfx/topNav.jpg) 0 -28px no-repeat; }
ul.topNav li.action a { width:98px; background:url(../grfx/topNav.jpg) -93px 0 no-repeat; }
ul.topNav li.action a:hover { background:url(../grfx/topNav.jpg) -93px -28px no-repeat; }
ul.topNav li.updates a { width:107px; background:url(../grfx/topNav.jpg) -191px 0 no-repeat; }
ul.topNav li.updates a:hover { background:url(../grfx/topNav.jpg) -191px -28px no-repeat; }
ul.topNav li.project a { width:107px; background:url(../grfx/topNav.jpg) -298px 0 no-repeat; position:relative; }
ul.topNav li.project a:hover { background:url(../grfx/topNav.jpg) -298px -28px no-repeat; }
ul.topNav li.contact a { width:110px; background:url(../grfx/topNav.jpg) -405px 0 no-repeat; }
ul.topNav li.contact a:hover { background:url(../grfx/topNav.jpg) -405px -28px no-repeat; }
ul.topNav li.receiveMail { width:185px; height:27px; display:block; background:url(../grfx/topNav.jpg) -515px 0 no-repeat; font:bold 13px/27px Arial, Helvetica, sans-serif; color:#fff; text-align:center; }
ul.topNav li.formBox { width:285px; height:27px; background:url(../grfx/topNav.jpg) -700px 0 no-repeat; }

ul.topNav ul a.subnav { width:125px; background:url(../grfx/subNavBg.jpg) repeat-x; padding:0 0 0 28px; }
ul.topNav ul a.subnav:hover { background:url(../grfx/subNavBg.jpg) repeat-x 0 -27px; color:#002e5b; }

/* Top Navigation End  */

/* Right Navigation  */
#rightNav { width:303px; }
#rightNav ul { width:288px; margin:7px auto 0; }
#rightNav ul  li { list-style:none;; }
#rightNav ul li a { display:block; width:288px; height:50px; background:url(../grfx/rightnave.jpg) no-repeat; text-indent:-100000px; margin-bottom:1px }

#rightNav ul ul { width:288px; height:50px; background:url(../grfx/rightnave.jpg) no-repeat 0 -204px; margin:0; padding-left:153px; }
#rightNav ul ul li { list-style:none; float:left; margin:11px 0 0; }
#rightNav ul ul li a { display:block; float:left; width:27px; height:27px; margin-right:5px;  }

#rightNav ul li.first a { background-position:0px 0; }
#rightNav ul li.first a:hover { background-position:0px -254px; }
#rightNav ul li.second a { background-position:0 -51px; }
#rightNav ul li.second a:hover { background-position:0 -305px; }
#rightNav ul li.third a { background-position:0 -102px; }
#rightNav ul li.third a:hover { background-position:0 -356px; }
#rightNav ul li.four a { background-position:0 -153px; }
#rightNav ul li.four a:hover { background-position:0 -407px; }
#rightNav ul li.five a { background-position:-153px 0; }

#rightNav ul ul li.sns1 a { background:url(../grfx/rightnave.jpg) no-repeat -153px -215px; margin-right:4px; }
#rightNav ul ul li.sns1 a:hover { background:url(../grfx/rightnave.jpg) no-repeat -153px -469px; }
#rightNav ul ul li.sns2 a { background:url(../grfx/rightnave.jpg) no-repeat -184px -215px; }
#rightNav ul ul li.sns2 a:hover { background:url(../grfx/rightnave.jpg) no-repeat -184px -469px; }
#rightNav ul ul li.sns3 a { background:url(../grfx/rightnave.jpg) no-repeat -216px -215px; }
#rightNav ul ul li.sns3 a:hover { background:url(../grfx/rightnave.jpg) no-repeat -216px -469px; }
#rightNav ul ul li.sns4 a { background:url(../grfx/rightnave.jpg) no-repeat -248px -215px; }
#rightNav ul ul li.sns4 a:hover { background:url(../grfx/rightnave.jpg) no-repeat -248px -469px; }
/* Right Navigation End  */

.emailFomrHolder { margin:2px 0 0; overflow:hidden; }
.inputEmail { float:left; width:94px; height:14px; background:url(../grfx/emailBg.gif) no-repeat; font:normal 12px/16px Arial, Helvetica, sans-serif; margin:2px 8px 0 0; color:#fff; padding:3px;  text-align:center; }
.inputZip { float:left; width:62px; height:14px; background:url(../grfx/zipBg.gif) no-repeat; font:normal 12px/16px Arial, Helvetica, sans-serif;  margin:2px 8px 0 0; color:#fff; padding:3px; text-align:center; }

.shoutBoxHolder { height:27px; background:url(../grfx/shoutBoxBg.gif) repeat-x; border-top:1px solid #fff;}
.shoutBoxHolder .shoutTxt { font:bold 13px/20px Arial, Helvetica, sans-serif; color:#fff; margin:0 26px; }
.shoutBoxHolder .shoutBox  { width:778px; height:20px; background:#fff; margin-top:4px; font:normal 14px/20px Georgia, Arial, Helvetica, sans-serif; }

.contentRap { background:#f6f6f6; border-top:1px solid #94a6b8; }
.midSectionRap { width:342px; border-left:1px solid #fff; border-right:1px solid #c1c1c1; }
.midSectionRap .midSectionHolder { border-right:1px solid #fff; border-left:1px solid #c1c1c1; }
.botomBorder { background:url(../grfx/border1.gif) repeat-x 0 100%; }

.resourcesRap { width:338px; height:369px; background:url(../grfx/resourcesBg.gif) repeat-y; }

/*new*/
.borderVerticalL{ background:url(../grfx/borderVertical.jpg) repeat-y top left; height:350px;}
.borderVerticalR{ background:url(../grfx/borderVertical.jpg) repeat-y top Right; height:100%;}
.resourcesRapGovt {	width:287px; height:53px; }
.resourcesRapGovt a { display:block; width:217px; height:53px; background:url(../grfx/resourcesButtonBg.jpg) no-repeat 0 0; font:bold 15px/53px "Trajan Pro", "Times New Roman", Times, serif; color:#626c69; padding:0 0 0 70px; margin:0 0 15px;}
.resourcesRapGovt a:hover { background-position:0 -234px; }

.resourcesRapBusiness {	width:287px; height:54px;}
.resourcesRapBusiness a { display:block; width:202px; height:54px; background:url(../grfx/resourcesButtonBg.jpg) no-repeat 0 -59px; outline:none; font:bold 15px/54px "Trajan Pro", "Times New Roman", Times, serif; color:#626c69; padding:0 0 0 85px; margin:0 0 15px; }
.resourcesRapBusiness a:hover { background-position:0 -293px;}

.resourcesRapNS { width:287px; height:53px; }
.resourcesRapNS a { display:block; width:192px; height:53px; background:url(../grfx/resourcesButtonBg.jpg) no-repeat 0 -118px; outline:none; font:bold 15px/53px "Trajan Pro", "Times New Roman", Times, serif; color:#626c69; padding:0 0 0 95px; margin:0 0 15px; }
.resourcesRapNS a:hover { background-position:0 -352px; }

.resourcesRapCP { width:287px; height:54px;}
.resourcesRapCP a { display:block; width:182px; height:54px; background:url(../grfx/resourcesButtonBg.jpg) no-repeat 0 -177px; outline:none; font:bold 15px/54px "Trajan Pro", "Times New Roman", Times, serif; color:#626c69; padding:0 0 0 105px; }
.resourcesRapCP a:hover { background-position:0 -411px; }

.pageHeader1{ font:bold 20px "Trajan Pro", "Times New Roman", Arial, Georgia, Times, serif; color:#08366d; text-decoration:underline; margin:20px 0;}
.pageHeaderAlert{ font:bold 20px "Trajan Pro", "Times New Roman", Arial, Georgia, Times, serif; color:#08366d; text-decoration:underline; margin:20px 0 14px 0; }
.readMore a { font:normal 16px "Trajan Pro", "Times New Roman", Arial, Times, serif; color:#0072bc; margin:0 0 0 10px; }
.readMore a:Hover { text-decoration:none; }
.AlertTxt{ font:bold 14px "Trajan Pro", "Times New Roman", Arial, Helvetica, sans-serif; color:#000; padding:6px 0; }
.TwitterTxt{ font:normal 12px Arial, Helvetica, sans-serif; color:#000; padding:5px 0; line-height:12px; }
.footerShadowT{ background:url(../grfx/footerTopShadow.jpg) repeat-x #fff; }
.footerShadowTL{ background:url(../grfx/footerTopShadowL.jpg) repeat-x #fff; }
.footerShadowTR{ background:url(../grfx/footerTopShadowR.jpg) repeat-x #fff; }
.footerBorder{ border:solid 1px #363d44; padding:11px; font:normal 12px Arial, Helvetica, sans-serif; color:#363d44; line-height:16px; }
.inputPatriot{ float:left; width:787px; height:23px; background:url(../grfx/inputPatriotBg.jpg) repeat-x; font:normal 12px/16px Arial, Helvetica, sans-serif; padding:0 0 0 5px; }

/* Forms pages */
.tblVolunteer{ background:#fff; font:normal 12px Arial, Helvetica, sans-serif;}
.headingBg{ background: url(../grfx/formTopBg.jpg) repeat-x; height: 50px; width: 455px;}
.whiteHeading{ margin:0 0 10px 0; font: bold 18px "Kozuka Gothic Pro B",  Helvetica, sans-serif; text-transform:uppercase; color:#fff; }
.textBox { font:normal 12px Verdana, Geneva, sans-serif; color:#000; height:20px; background-color:#f9efee; border:1px solid #c2c2c2; padding:4px 0 0 4px;}
.textBoxWh { font:normal 12px Verdana, Geneva, sans-serif; color:#000; height:20px; background-color:#fff; border:1px solid #c2c2c2; padding:4px 0 0 4px;}
.listBox { font:normal 12px Verdana, Geneva, sans-serif; color:#000; height:25px; background-color:#fff; border:1px solid #c2c2c2; padding:4px 0 0 4px; }
.listBoxWh { font:normal 12px Verdana, Geneva, sans-serif; color:#000; height:25px; background-color:#fff; border:1px solid #c2c2c2; padding:4px 0 0 4px; }
.exmTxt { font-size:11px; color:#666666; }
.IndexPgTxt
	{
		font-family:Arial, Helvetica, sans-serif;
		color:#000;
		font-size:12px;
		text-decoration:none;
		font-weight:normal;
		
	}
.titleLinks:link,.titleLinks:visited  {
color:#08366D;
font:bold 20px "Trajan Pro", "Times New Roman", Georgia, Times, serif;
margin:20px 0;
text-decoration:underline;
}
.titleLinks:hover  {
color:#08366D;
font:bold 20px "Trajan Pro", "Times New Roman", Georgia,Times,serif;
margin:20px 0;
text-decoration:underline;
}
